
@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Thin.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedThin.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedThin.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedThin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-ThinItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-ThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedThinItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 100;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedThinItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedThinItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-ExtraLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-ExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedExtraLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedExtraLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-ExtraLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedExtraLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 200;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedExtraLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedExtraLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Light.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedLight.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedLight.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-LightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-LightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 300;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedLightItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedLightItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Regular.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Condensed.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Condensed.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtended.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtended.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Italic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Italic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 400;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Medium.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedMedium.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedMedium.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedMedium.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-MediumItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-MediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedMediumItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedMediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 500;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedMediumItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedMediumItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-SemiBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedSemiBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedSemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedSemiBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedSemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-SemiBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedSemiBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedSemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 600;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedSemiBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedSemiBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Bold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-BoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-BoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 700;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-ExtraBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-ExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedExtraBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedExtraBold.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedExtraBold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-ExtraBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedExtraBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 800;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedExtraBoldItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedExtraBoldItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-Heavy.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-Heavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: condensed;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedHeavy.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: ultra-expanded;
	font-style: normal;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedHeavy.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedHeavy.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: normal;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-HeavyItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-HeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: condensed;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-CondensedHeavyItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-CondensedHeavyItalic.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka LoSnoCo NoLig Web';
	font-display: swap;
	font-weight: 900;
	font-stretch: ultra-expanded;
	font-style: italic;
	src: url('WOFF2/IosevkaLoSnoCoNoLig-UltraExtendedHeavyItalic.woff2') format('woff2'), url('TTF/IosevkaLoSnoCoNoLig-UltraExtendedHeavyItalic.ttf') format('truetype');
}
